.dinoInventoryTable {
  width: 100%;
  overflow: auto;
  table-layout: fixed;
  border-collapse: collapse;
  background: #ffe4c1;

  tr:not(:last-child) {
    border-bottom: 1px solid #efac71;
  }

  td {
    padding: 0.25rem;
    box-sizing: border-box;
    min-height: 50px;
    vertical-align: middle;

    &:nth-child(1) {
      width: 40px;
    }

    &:nth-last-child(2) {
      width: 45px;
      text-align: end;
      white-space: nowrap;
    }

    &:nth-last-child(1) {
      width: 40px;
      text-align: center;
    }
  }

  img {
    display: block;
    margin: 0 auto;
  }
}

.submitDinozInventory {
  cursor: pointer;

  img {
    rotate: -90deg;
  }

  &:hover,
  &:focus-visible {
    img {
      opacity: 0.85;
      scale: 1.5;
    }
  }
}
